# /etc/dovecot/local.conf
# Debian Edu specific settings

auth_krb5_keytab = /etc/krb5.keytab.imap
auth_mechanisms = gssapi
mail_location = maildir:~/Maildir:INBOX=/var/mail/%u
passdb {
  args = uid=uid home=homeDirectory
  driver = static
}
protocols = "imap"
